release: "gitea"
gitea:
  repo: "go-semantic-release"
  user: "cybercinch"
  url: "https://hub.cybercinch.nz"
commitFormat: angular
branch:
  master: release
  develop: beta
assets:
  - path: ./build/go-semantic-release.linux_amd64
    compress: true
  - path: ./build/go-semantic-release.linux_arm64
    compress: true
  - path: ./build/go-semantic-release.windows_i386.exe
    compress: true
  - path: ./build/go-semantic-release.windows_amd64.exe
    compress: true
  - path: ./build/go-semantic-release.darwin_amd64
    compress: true
changelog:
  docker:
    latest: true
    repository: hub.cybercinch.nz/cybercinch/go-semantic-release
  showAuthors: true

hooks:
  preRelease: []
  postRelease: []
